@font-face {
    font-family: 'Ubuntu';
    src: url('ubuntu-font/Ubuntu-C.ttf');
}

body {
	color: white;
    background: #C0C0C0;
    font-family: 'Ubuntu';
	font-size: 14px;
}

#header {
	background-color: #C1D1FD;
	padding: 3%;
}

#nav{
  position: relative;
  width:100%;
  margin:0;
  padding:0;
  height: 30px;
}

#nav ul li {
	list-style: none
}

#nav ul li a{
	display:block;
	float: left;
	padding:5px 62px 0 0px;
	text-decoration:none;
}

.left{
  position: absolute;
  top: 0px;
  left: 10px;
  text-align: left;
}

.right{
  position: absolute;
  top: 0px;
  right: 10px;
}

.right a {
	padding-right: 0 !important;
}

#left {
	text-align:left;
	margin-left: 0px;
	float: left;
}

#right {
	text-align:right;
	margin-right: 0px;
	float: right;
}


#background {
  position:absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

#whatHead {
	margin-top: 120px;
	font-size: 16;
	z-index: 2;
}

#whoHead {
	margin-top: 160px;
	font-size: 18;
}

#who {
	margin-top: 20px;
	font-size: 18;
}

#foot {
	position: absolute;
	bottom: 10px;
	text-align: center;
	height: 20px;
	font-size: 14px;
	width: 98%;
	margin-left: 1%;
}

#right {
	position: relative;
	right: 0px;
	width: 45px;
}

a:link { color: white; text-decoration: none; }
a:visited { color: white; text-decoration: none; }
a:focus { color: purple; text-decoration: none; }
a:hover { color: purple; text-decoration: none; }
a:active { color: white; text-decoration: none; }
